# Memtest86+

Memtest86+ is a free, open-source, stand-alone memory tester for x86 and
x86-64 architecture computers. It provides a much more thorough memory
check than that provided by BIOS memory tests.

It is also able to access almost all the computer's memory, not being
restricted by the memory used by the operating system and not depending
on any underlying software like UEFI libraries.

Memtest86+ can be loaded and run either directly by a PC BIOS (legacy or UEFI)
or via an intermediate bootloader that supports the Linux 16-bit, 32-bit,
64-bit, or EFI handover boot protocol. It should work on any Pentium class or
later 32-bit or 64-bit CPU.

More information at [memtest.org](https://memtest.org).
